.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d0df120a-2202-11c5-b83d-cb45c70fc547 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df24e124-3e24-e1cf-0aa9-b60789238329 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df24e124-3e24-e1cf-0aa9-b60789238329) !important;
}
